/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Col,
DatePicker,
Form,
Icon,
Input,
Modal,
Radio,
Row,
Select,
Tag,
Tooltip,
} from 'ant-design-vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Select)
Vue.use(Tag)
Vue.use(Tooltip)

export default {
  SdGroupPicker,
  SdUserPicker,
}
